Bug 1305743 - When creating Compute Profile in Satellite 6.1.x, RHEL7 "Guest OS" and "Virtual H/W version" not listed for VMware vSphere 6 Compute Resource
When creating Compute Profile in Satellite 6.1.x, RHEL7 "Guest OS" and "Virtu...
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Compute Resources (Show other bugs)
6.1.6
All Linux
medium Severity medium (vote)
: GA
: --
Assigned To: Katello Bug Bin
Marek Hulan
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-09 00:47 EST by anerurka
Modified: 2018-02-21 11:49 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-02-21 11:49:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
guest os dropdown (54.38 KB, image/png)
2016-10-19 03:58 EDT, Ondřej Pražák
no flags Details
hw version (39.46 KB, image/png)
2016-10-19 04:03 EDT, Ondřej Pražák
no flags Details

  None (edit)
Description anerurka 2016-02-09 00:47:13 EST
Description of problem:

RHEL-7 Guest OS not listed for VSphere 6.0 Compute Resource while creating Compute Profile in Satellite 6.1.x


Version-Release number of selected component (if applicable):

Satellite Server v.6.1.x

Compute Rsource : VMware VSphere v.6.0


How reproducible:

Steps to Reproduce:

1. Try creating a Compute Profile on Satellite Server v.6.1.x with VMware Vsphere v.6.0

2. While selecting the Guest OS type RHEL-7 is not listed

3. RHEL-7 Guest OS type present if we create a new guest in vSphere

Actual results:

RHEL-7 as a Guest OS type is not listed in Satellite 6 while creating a Compute Profile.

Expected results:

RHEL-7 as a Guest OS type should be listed in Satellite 6 while creating a Compute Profile.

Additional info:
Comment 3 Ondřej Pražák 2016-10-19 03:58 EDT
Created attachment 1212014 [details]
guest os dropdown
Comment 4 Ondřej Pražák 2016-10-19 04:03 EDT
Created attachment 1212015 [details]
hw version

I can see RHEL 7 in "Guest OS" dropdown and the "Virtual H/W version" dropdown seems to be working as expected with snap 6.3.0.5.0. Could QE verify?
Comment 5 Bryan Kearney 2016-10-19 08:34:17 EDT
moving to 6.3 for verification.
Comment 8 pm-sat@redhat.com 2018-02-21 11:49:54 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Note You need to log in before you can comment on or make changes to this bug.